## sw-enum-types sw-enum-types |

## Synopsis

    GType               sw_service_error_get_type           (void);
    #define             SW_TYPE_SERVICE_ERROR
    GType               sw_debug_flags_get_type             (void);
    #define             SW_TYPE_DEBUG_FLAGS

## Description

## Details

### sw_service_error_get_type ()

    GType               sw_service_error_get_type           (void);

### SW_TYPE_SERVICE_ERROR

    #define SW_TYPE_SERVICE_ERROR (sw_service_error_get_type())

### sw_debug_flags_get_type ()

    GType               sw_debug_flags_get_type             (void);

### SW_TYPE_DEBUG_FLAGS

    #define SW_TYPE_DEBUG_FLAGS (sw_debug_flags_get_type())